body{margin:10px auto 0px auto; width:960px; font-family:Arial,Helvetica,sans-serif; background-image:url(https://www.poweradapter.co.uk/images/body_bg.jpg); color:#000; background-attachment: fixed; background-repeat: repeat-y; background-position: center center;}
div,p,ul,li,form,input,h1,h2,h3,h4,ol,h5,h6{margin:0px; padding:0px;}
img{border:0px;}
a:hover{color:#000; text-decoration:underline;}
li{list-style:none;}
.head{float:left; width:100%; margin-bottom:10px;}
.logo{float:left; width:100%; margin-bottom:10px;}
.logo p{float:left; width:352px; margin-left:20px;}
.logo ul{float:right; width:375px;margin-top:22px; }
.logo ul li{float:left; font-size:11px;}
.logo ul .li01{margin:5px 3px 0 0;}
.logo ul li form{float:left;}
.logo ul li form input{float:left;}
.logo ul li form .input01{ margin:1px 5px 0 0;}
.logo a{color:#000; text-decoration:none;}
.menu{float:left; width:100%; background-color:#51477B; height:33px;}
.menu ul{float:left; width:100%; border-bottom:1px solid #fff; height:29px;}
.menu ul li{float:left; font-size:11px; color:#fff; text-align:center; line-height:29px; border-left:1px solid #fff; padding:0 10px;}
.menu ul li a{color:#fff; text-decoration:none;}
.mean{float:left; width:100%; padding-bottom:20px;}
.mean_left{float:left; width:185px;}
.mean_left h1{float:left; width:155px; background-image:url(https://www.poweradapter.co.uk/images/category_bg.jpg); height:24px; font-size:12px; padding:10px 0 0 65px;}
.mean_left h2{float:left; width:162px; background-image:url(https://www.poweradapter.co.uk/images/promotion_bg.jpg); height:26px; font-size:15px; padding:8px 0 0 58px;}
.mean_left .ul01{float:left; width:220px; background-image:url(https://www.poweradapter.co.uk/images/category_info_bg.jpg); padding-top:5px;}
.mean_left .ul01 li{font-size:12px; width:185px; margin-left:15px;border-bottom:1px dashed #ccc; line-height:22px; padding-left:5px;}
.mean_left .ul01 li ol{margin-left:15px; font-size:10px;}
.mean_left p{float:left; width:100%; margin-top:-1px; padding-bottom:10px;}
.mean_left .ul02{float:left; width:100%; background-image:url(https://www.poweradapter.co.uk/images/category_info_bg.jpg); padding-top:5px;}
.mean_left .ul02 li{font-size:12px; width:150px; margin-left:15px; line-height:22px; padding:0 0 10px 5px; text-align:center;}
.mean_left a{color:#000; text-decoration:none;}
.mean_right{float:right; width:730px;}
.mean_right h3{float:left; width:100%; font-size:15px; margin-top:16px; padding-bottom:5px; line-height:30px;}
.mean_right h3 a{color:#51477B; text-decoration:none;}
.bottom{float:left; width:100%;}
h4{float:left; width:945px; border-bottom:5px solid #51477B; border-left:5px solid #51477B; padding:10px 0 5px 10px; font-size:15px; color:#51477B;}
.specirls{float:left; width:100%; margin-top:20px; padding-bottom:20px;}
.specirls ul{float:left; width:100%;}
.specirls ul li{float:left; width:32%; margin:0 0 15px 5px;}
.specirls ul li h5{float:left; width:90%; background-color:#F2F2F2; padding:5px 0 5px 10px; font-size:12px; margin-left:10px;}
.specirls ul li ol{float:left; font-size:11px; margin:10px 0 0 5px; line-height:20px;}
.specirls ul li .ol_img{width:120px;}
.specirls ul li .ol01{width:150px; line-height:30px;}
.specirls ul li ol span{float:right; margin-right:35px; color:#51477B;}
.specirls ul li ol span a{color:#51477B;}
.specirls ul li ol span a:hover{color:#51477B; text-decoration:underline;}
.specirls ul li ol font{font-size:11px; color:#51477B;}
.specirls a{color:#000; text-decoration:none;}
.specirls a:hover{color:#000; text-decoration:underline;}
.best{float:left; width:100%; margin-top:20px;}
.best ul{float:left; width:100%;}
.best ul li{float:left; width:25%; font-size:11px; line-height:22px; padding-bottom:20px; text-align:center;}
.best a{color:#4B4B4B; text-decoration:none;}
.best a:hover{color:#6C0000; text-decoration:underline;}
.sales{float:left; width:100%; margin-top:20px;}
.sales ul{float:left; width:100%;}
.sales ul li{float:left; width:20%; text-align:center; line-height:22px; font-size:11px; padding-bottom:15px;}
.sales a{color:#4B4B4B; text-decoration:none;}
.sales ul li span{ color:#51477B;}
.sales a:hover{color:#6C0000; text-decoration:underline;}
.bottom_info{float:left; width:100%; margin:10px 0 10px 0; border-top:3px solid #51477B; padding-top:5px;}
.bottom_info ul{float:left; width:100%;}
.bottom_info .li_left{float:left; font-size:11px; line-height:18px; color:#000;}
.bottom_info a{color:#000; text-decoration:none;}
.bottom_info .li_left b{ color:#898580; font-weight:lighter;}
.bottom_info .li_right{float:right;}
.category_right{float:right; width:730px;}
.category_right p{float:left; width:717px; font-size:11px; margin-top:5px; line-height:22px; padding-bottom:10px;}
.category_right p a{ color:#51477B; text-decoration:underline;}
.category_right p span{color:#51477B; font-weight:bold; text-decoration:none; text-transform:capitalize;}
.category_right p font{font-size:15px; color:#6C0000; font-weight:bold;}
.category_right h3{float:left; width:100%; font-size:13px; margin-top:10px; border-bottom:1px dashed #ccc; padding-bottom:5px; color:#51477B;}
.category_right h3 span{ font-weight:lighter; font-size:11px;}
.category_right h3 a{ color:#6C0000; text-decoration:underline;}
.category_right h5{float:left; width:100%; margin-top:10px; border-top:1px dashed #ccc; color:#6C0000; font-weight:lighter; font-size:11px; text-align:right;}
.category_right h5 a{ color:#6C0000; text-decoration:underline;}
.category_right ul{float:left; width:100%; margin-top:15px;}
.category_right ul li{float:left; width:243px; font-size:11px; text-align:center; line-height:18px; padding-bottom:15px;}
.category_right ul li img{ padding:1px; border:1px solid #ccc; width:120px; height:90px;}
.category_right ul li span{color:#51477B; font-size:30px; font-family: Georgia, Times New Roman, Times, serif; font-weight:bold;}
.category_right a{color:#000; text-decoration:none;}
.category_right ul li font{font-size:11px; color:#51477B; font-weight:bold;}
.category_right h2{float:left; width:100%; font-size:12px; margin-top:10px; padding-bottom:5px; color:#51477B;}
.product{float:left; width:752px;}
.product h6{float:left; width:360px; margin-top:10px; text-align:center; font-size:11px; font-weight:lighter;}
.product h6 a{font-size:13px; color:#51477B; text-decoration:underline; font-weight:bold;}
.product_info{float:right; width:380px;}
.product_info ul{float:left; width:100%;}
.product_info ul li{text-align:left; width:100%; line-height:15px}
.product_info ul li font{font-size:15px; color:#51477B; font-weight:bold;}
.product_info p{float:left; width:100%;}
.product_info p span{color:#51477B; font-size:30px; font-family: Georgia, Times New Roman, Times, serif; font-weight:bold;}
.product_info p font{color:#51477B;}
.product_info a{color:#6C0000; text-decoration:underline;}
.screen{float:left; width:100%; margin-top:20px;}
.screen ul{float:left; width:100%;}
.screen ul li{float:left; width:16%; text-align:center; margin-left:4px; line-height:22px; font-size:11px; padding-bottom:10px;}
.screen ul li img{ padding:1px; border:1px solid #ccc;}
.screen ul li a{ color:#000; text-decoration:none;}
.screen ul li a:hover{color:#6C0000; text-decoration:underline;}
.sitemap{float:left; width:100%;}
.sitemap ul{float:left; width:100%;}
.sitemap ul li{float:left; width:95%; line-height:25px; font-size:13px; margin-left:10px;}
.relation{float:left; width:99%; border-top:1px dashed #ccc; border-bottom:1px dashed #ccc; border-right:1px dashed #ccc;}
.relation p{float:left; width:120px; border-left:1px dashed #ccc; border-right:1px dashed #ccc; padding:5px;}
.relation h1{float:left; width:450px; font-size:13px; padding:40px 0 0 10px;}
.relation h6{float:left; width:105px; font-size:13px;color:#51477B; border-left:1px dashed #ccc; padding:20px 0 18px 15px; text-align:center;}
.relation h6 b{font-family: Georgia, Times New Roman, Times, serif;}
.relation h2{float:left; width:100%; font-size:9px; margin-top:10px; padding-bottom:5px; color:#51477B;}

.products_info{float:left; width:100%;}
.products_info h5{float:left; width:100%; font-size:11px; margin-top:5px; padding-bottom:10px; font-weight:lighter;}
.products_info h5 a{ color:#51477B; text-decoration:underline;}
.products_info h3{float:left; width:100%; font-size:18px; margin-top:10px; border-bottom:1px dashed #ccc; padding-bottom:5px; color:#51477B; text-align:center;}
.details{float:left; width:100%; margin-top:20px; padding-bottom:20px;}
.details h6{float:left; width:460px; text-align:center; font-size:15px; font-weight:lighter;}
.details h6 a{font-size:15px; color:#51477B; text-decoration:underline; font-weight:bold;}
.details ul{float:right; width:490px; text-align:left;}
.details ul li{text-align:left; width:100%; line-height:26px; font-size:15px;}
.details ul li font{font-size:15px; color:#51477B; font-weight:bold;}
.details ul li span{color:#51477B; font-size:30px; font-family: Georgia, Times New Roman, Times, serif; font-weight:bold;}
.details ul li a{ color:#51477B; text-decoration:underline;}
.products_info p{text-align:left; width:100%; line-height:24px; font-size:15px; margin-top:20px;}
.products_info h2{float:left; width:100%; font-size:11px; margin-top:10px; color:#51477B;}
